Subject: OS/2 and Moo Clients

From: Lincoln Myers <[email-masked]>
Date: Tue, 30 Mar 1993 19:13:43 -0800

Greetings everybody

     I'm about to try to port MOO to OS/2.  I tried once before with EMX,
and succeeded in logging in with a client that was so basic, it makes telnet
look like X11...  Now that Borland C/C++ 1.0 is in my grasp, I'm hoping to
try again, this time using a client that would allow programming.

     I'm looking forward with some dread to downloading the source and
patches to OS/2ized emacs and hacking at open_network_connection to make
mud.el work.  (because bcc isn't as unix-friendly as emx, the compiler one
usually uses for emacs, and because emacs and I don't get along even if it
works).  Before I begin, is there an alternative moo-friendly non-emacs
client setup that I could hack on instead?  Have I misevaluated the
ease-of-porting-to-non-unix-machines-ity of emacs?

Lincoln
(Gloria@LambdaMOO)